{
     "config": {
          "theme": "creative",
          "siteTitle": "Le titre de mon site",
	  "passwd" : "",	
          "lastLogins": {}
     },
     "menu": {
          "A propos": "#bloc0",
          "Galerie": "#galerie",
          "Sous-menu": {
               "Un lien": "#Texte1",
               "Un autre truc": "#Lien"
          },
          "Contact": "#contact"
     },
     "publish": {
          "Address": "sftp://kitoy.me",
          "Port": "56565",
          "username": "preview",
          "folder": "/preview"
     },
     "blocs": {
          "bloc0": {
               "name": "bloc0",
               "type": "presentation",
               "title": "Mon Petit site pas \u00e0 Moi",
               "text": " ",
               "text_button": "En savoir plus",
               "link": "mon_lien",
               "bg_img": "bg_custom_bloc0presentation.jpg",
               "property": "",
               "bg_color": "#000000",
               "fg_color": "#000000"
          },
          "Lien": {
               "name": "Lien",
               "type": "external_link",
               "property": "",
               "bg_color": "#000000",
               "fg_color": "#000000",
               "title": "Mon lien",
               "text": "<p class=\"ql-align-center\">Une\u00a0description\u00a0de\u00a0votre\u00a0lien</p>",
               "link": "https://exemple.com",
               "text_button": "Mon lien"
          },
          "galerie": {
               "name": "galerie",
               "type": "gallery",
               "coquelicot.jpg": {
                    "title": "Coquelicot",
                    "subtitle": "Un coquelicot",
                    "description": "Un coquelicot dans une prairie",
                    "category": "",
                    "file": "coquelicot.jpg"
               },
               "plate_bande.jpg": {
                    "title": "Plates bandes de ma\u00efs",
                    "subtitle": "Des plates bandes de mais",
                    "description": "Des plants de ma\u00efs en plate bandes",
                    "category": "",
                    "file": "plate_bande.jpg"
               },
               "champ.jpg": {
                    "title": "Champs de bl\u00e9",
                    "subtitle": "",
                    "description": "Un champs de bl\u00e9 avec une montagne en arri\u00e8re plan",
                    "category": "",
                    "file": "champ.jpg"
               }
          },
          "Texte1": {
               "name": "Texte1",
               "type": "text",
               "property": "",
               "bg_color": "#000000",
               "fg_color": "#000000",
               "text": "<p class=\"ql-align-center\">Composez\u00a0votre\u00a0texte\u00a0libre\u00a0ici\u00a0!</p>"
          },
          "contact": {
               "name": "contact",
               "type": "contact",
               "property": "",
               "bg_color": "#000000",
               "fg_color": "#000000",
               "title": "Contact",
               "text": "vous pouvez me contacter et je vious dirai peut etre ou je me trouve",
               "phone": "0404040404",
               "email": "exemple@exemple.vom",
               "address": "548 chemin des rondes",
               "postal_code": "43342",
               "city": "ternet"
          }
     },
     "publication_status": ""
}
